GET /x/accounts/{id}/users/{username}

One X user by @username: id, name, subscriptionType, verified, followers, receivesYourDm

GET
/x/accounts/{id}/users/{username}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

X account id

username*string

X username without @

Response Body

{accountId, user}

application/json
  1. response
accountId?string
user?
Example Request
curl -X GET 'https://example.com/api/v1/x/accounts/string/users/string'
Example Response
{  "accountId": "string",  "user": {}}